*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 09043
*           POLICY RESEARCH ON AGING AND MENTAL HEALTH SERVICES
*                             (PRAMHS) PROJECT
*                   (DATASET 0003: STATE UNITS ON AGING)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\09043-0003-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da09043-0003.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=94.
DATA LIST FILE=DATA /
              CASEID 1-2                  V5 3-4                    V6 5
                  V7 6-7                  V8 8-9                V9 10-14
               V10 15-19                  V11 20               V12 21-23
               V13 24-26               V14 27-28               V15 29-31
               V16 32-33               V17 34-36                  V18 37
                  V19 38                  V20 39                  V21 40
                  V22 41                  V23 42                  V24 43
                  V25 44                  V26 45                  V27 46
                  V28 47                  V29 48                  V30 49
                  V31 50                  V32 51                  V33 52
                  V34 53                  V35 54                  V36 55
                  V37 56                  V38 57                  V39 58
                  V40 59                  V41 60                  V42 61
                  V43 62                  V44 63                  V45 64
                  V46 65                  V47 66                  V48 67
                  V49 68                  V50 69                  V51 70
                  V52 71                  V53 72                  V54 73
                  V55 74                  V56 75                  V57 76
                  V58 77                  V59 78                  V60 79
                  V61 80                  V62 81                  V63 82
                  V64 83                  V65 84                  V66 85
                  V67 86                  V68 87                  V69 88
                  V70 89                  V71 90                  V72 91
                  V73 92                  V74 93                  V75 94

   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'ICPSR SEQUENTIAL CASE ID' /
   V5        'STCODE' /
   V6        'SRVCODE' /
   V7        'AGENCY' /
   V8        'YRS' /
   V9        'BUDGET' /
   V10       'MATCH' /
   V11       'OTFDSRC' /
   V12       'STFPRO' /
   V13       'STFSPT' /
   V14       'GRDGR' /
   V15       'DRCTSRV' /
   V16       'MEANEX' /
   V17       'MWSHP' /
   V18       'CNSTAMH' /
   V19       'FMPRV' /
   V20       'FREQCON' /
   V21       'COORD' /
   V22       'LIAISN' /
   V23       'AGSPEC' /
   V24       'SPRTPS' /
   V25       'MHPTAP' /
   V26       'SUATMHP' /
   V27       'SUAPTHP' /
   V28       'PRINC' /
   V29       'PRTRNS' /
   V30       'PRNUT' /
   V31       'PRMH' /
   V32       'PRPH' /
   V33       'PRHOUS' /
   V34       'CMHCST' /
   V35       'MHPROJ' /
   V36       'INTSUF' /
   V37       'POLAWR' /
   V38       'PRGSPT' /
   V39       'GVTSPT' /
   V40       'FNDDOT' /
   V41       'FNDDL' /
   V42       'FNDSS' /
   V43       'FNDSR' /
   V44       'FNDUSDA' /
   V45       'FNDHFA' /
   V46       'FNDOT' /
   V47       'MECHN' /
   V48       'MECHPH' /
   V49       'MECHLB' /
   V50       'MECHAG' /
   V51       'POSINAC' /
   V52       'STFCHARA' /
   V53       'STFCHARB' /
   V54       'STFCHARC' /
   V55       'ECOFACA' /
   V56       'ECOFACB' /
   V57       'ECOFACC' /
   V58       'POLFACA' /
   V59       'POLFACB' /
   V60       'POLFACC' /
   V61       'SYSFACA' /
   V62       'SYSFACB' /
   V63       'SYSFACC' /
   V64       'SOCISSA' /
   V65       'SOCISSB' /
   V66       'SOCISSC' /
   V67       'Q1105' /
   V68       'Q1206' /
   V69       'Q1307' /
   V70       'Q1712' /
   V71       'Q1811' /
   V72       'Q2313' /
   V73       'Q2423' /
   V74       'Q2524' /
   V75       'Q2726' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CASEID    1 'Unique identification code' 33 'Unique identification code' /
   V5        1 'Alabama' 2 'Alaska' 3 'Arizona' 4 'Arkansas' 5 'California'
             6 'Colorado' 7 'Connecticut' 8 'Delaware'
             9 'District of Columbia' 10 'Florida' 11 'Georgia' 12 'Hawaii'
             13 'Idaho' 14 'Illinois' 15 'Indiana' 16 'Iowa' 17 'Kansas'
             18 'Kentucky' 19 'Louisiana' 20 'Maine' 21 'Maryland'
             22 'Massachusetts' 23 'Michigan' 24 'Minnesota' 25 'Mississippi'
             26 'Missouri' 27 'Montana' 28 'Nebraska' 29 'Nevada'
             30 'New Hampshire' 31 'New Jersey' 32 'New Mexico' 33 'New York'
             34 'North Carolina' 35 'North Dakota' 36 'Ohio' 37 'Oklahoma'
             38 'Oregon' 39 'Pennsylvania' 40 'Rhode Island'
             41 'South Carolina' 42 'South Dakota' 43 'Tennessee' 44 'Texas'
             45 'Utah' 46 'Vermont' 47 'Virginia' 48 'Washington'
             49 'West Virginia' 50 'Wisconsin' 51 'Wyoming'
             52 'American Samoa' 53 'Guam' 54 'Puerto Rico'
             55 'Virgin Islands' 56 'Marianna Islands'
             57 'North Marianna Islands' /
   V6        1 'Area agency on aging' 2 'State unit on aging'
             3 'Community mental health center'
             4 'State mental health agency' /
   V7        1 'Agency code' 56 'Agency code' /
   V8        1 'One year' 26 'Twenty six years' /
   V9        400 'Thousand dollars' 77000 'Thousand dollars' /
   V10       0 'None' 52000 'Thousand dollars' 99999 'N/A' /
   V11       1 'Yes' 2 'No' 9 'N/A' /
   V12       4 'Number of professional staff employed a'
             401 'Number of professional staff employed a' 999 'N/A' /
   V13       1 'Number of support staff employed at SUA'
             263 'Number of support staff employed at SUA' /
   V14       2 'Percentage of prof staff holding master'
             90 'Percentage of prof staff holding master' 99 'N/A' /
   V15       3 'Percentage prof staff with one year''s e'
             99 'Percentage prof staff with one year''s e' 999 'N/A' /
   V16       2 'Average years experience in elderly ser'
             10 'Average years experience in elderly ser' 99 'N/A' /
   V17       5 'Percentage prof staff participating in'
             99 'Percentage prof staff participating in' 999 'N/A' /
   V18       1 'Monthly or less' 2 'Weekly' 3 'Daily' /
   V19       1 'Interagency committee' 2 'Letter of cooperation'
             3 'No formal provision' 4 'Other' 9 'N/A' /
   V20       1 'No contact' 2 'Less often' 3 'Monthly' 4 'Weekly' /
   V21       1 'Not at all' 2 'Adequate' 3 'Well' /
   V22       1 'Yes' 2 'No' /
   V23       1 'Yes' 2 'No' 9 'N/A' /
   V24       1 'Yes' 2 'No' 9 'N/A' /
   V25       1 'No involvement' 2 'Information provision'
             3 'Review and comment' 4 'Joint planning session' /
   V26       1 'No involvement' 2 'Information provision'
             3 'Review and comment' 4 'Joint planning session' 9 'N/A' /
   V27       1 'No involvement' 2 'Information provision'
             3 'Review and comment' 4 'Joint planning session' 9 'N/A' /
   V28       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V29       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V30       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V31       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V32       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V33       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V34       1 'Yes' 2 'No' 9 'N/A' /
   V35       1 'Yes' 2 'No' 9 'N/A' /
   V36       1 'Yes' 2 'No' /
   V37       1 'Not at all' 2 'Limited' 3 'Moderately' 4 'Greatly' 9 'N/A' /
   V38       1 'Yes' 2 'No' 9 'N/A' /
   V39       1 'Not at all' 2 'Moderately responsive' 3 'Very responsive'
             9 'N/A' /
   V40       1 'Yes' 9 'N/A' /
   V41       2 'Yes' 9 'N/A' /
   V42       3 'Yes' 9 'N/A' /
   V43       4 'Yes' 9 'N/A' /
   V44       5 'Yes' 9 'N/A' /
   V45       6 'Yes' 9 'N/A' /
   V46       7 'Yes' 9 'N/A' /
   V47       1 'Yes' 9 'N/A' /
   V48       2 'Yes' 9 'N/A' /
   V49       3 'Yes' 9 'N/A' /
   V50       4 'Yes' 9 'N/A' /
   V51       1 'Positive' 2 'Negative' /
   V52       1 'Informal, personal relations familiarit'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources' 6 'Training'
             9 'N/A' /
   V53       1 'Informal, personal relations familiarit'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources' 6 'Training'
             9 'N/A' /
   V54       1 'Informal, personal relations familiarit'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources' 6 'Training'
             9 'N/A' /
   V55       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V56       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V57       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V58       1 'Medical Model vs. Social Service Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V59       1 'Medical Model vs. Social Service Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V60       1 'Medical Model vs. Social Service Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V61       1 'Communications (contact) no routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency-reorganization' 5 'Proximity, co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V62       1 'Communications (contact) no routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency-reorganization' 5 'Proximity, co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V63       1 'Communications (contact) no routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency-reorganization' 5 'Proximity, co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V64       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest in ME prog' 9 'N/A' /
   V65       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest in ME prog' 9 'N/A' /
   V66       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest in ME prog' 9 'N/A' /
   V67       1 'Incongruent by 2' 2 'Incongruent by 1'
             3 'Both answered no formal provision'
             4 'Both answered letter of cooperation'
             5 'Both answered interagency agreement' 9 'N/A' /
   V68       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered no contact' 5 'Both answered less often'
             6 'Both answered monthly' 7 'Both answered weekly' 9 'N/A' /
   V69       1 'Incongruent by 2' 2 'Incongruent by 1'
             3 'Both answered not at all' 4 'Both answered adequately'
             5 'Both answered well' 9 'N/A' /
   V70       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered no involvement' 5 'Both answered information'
             6 'Both answered review and comment'
             7 'Both answered joint planning sessions' 9 'N/A' /
   V71       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered no involvement' 5 'Both answered information'
             6 'Both answered review and comment'
             7 'Both answered joint planning sessions' 9 'N/A' /
   V72       1 'Yes/no' 2 'No/no' 3 'Yes/yes' 9 'N/A' /
   V73       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered not at all' 5 'Both answered limited'
             6 'Both answered moderate' 7 'Both answered great' 9 'N/A' /
   V74       1 'Yes/no' 2 'No/no' 3 'Yes/yes' 9 'N/A' /
   V75       1 'Incongruent by 2' 2 'Incongruent by 1'
             3 'Both answered not at all' 4 'Both answered moderately'
             5 'Both answered very' 9 'N/A' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     V11
     V19
     V23
     V24
     V26
     V27
     V28
     V29
     V30
     V31
     V32
     V33
     V34
     V35
     V37
     V38
     V39
     V40
     V41
     V42
     V43
     V44
     V45
     V46
     V47
     V48
     V49
     V50
     V52
     V53
     V54
     V55
     V56
     V57
     V58
     V59
     V60
     V61
     V62
     V63
     V64
     V65
     V66
     V67
     V68
     V69
     V70
     V71
     V72
     V73
     V74
     V75 (9) /
     V14
     V16 (99) /
     V12
     V15
     V17 (999) /
     V10 (99999) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
